/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
}

/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 767px) {
  /* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

  p {
    line-height: 1.4;
  }

  h1 {
    font-size: 2.8em;
    line-height: 1;
  }
  h2 {
    font-size: 2.2em;
    line-height: 1.1;
  }
  h3 {
    font-size: 1.8em;
  }
  .commingsoon-card {
    width: 60vw;
  }
}

@media only screen and (max-width: 479px) {
  body {
    font-size: 12px;
  }
}

/* Screens Resolution : 359px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 320px) {
}
